Subject: VNG Setup/Activity for October 2000
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 5 Oct 2000 07:14:00 -0700 (PDT)

FYI ....

There were some minor problems with the setup of VNG on Transco, but they 
have all been addressed
and corrected.  

I have been in contact with Judy Hall at Transco and  Ellen Ingmire at 
Williams and have fixed the following
issues:

10/1 VNG short 1712 at Emporia, ENA transport  RESOLUTION:  Transco pulled in 
a retro nom that was in Transit
 from the weekend that I sent from home.  It was overlooked in the confusion 
by Transco.

10/2 No issues

10/3 No issues

10/4  After several attempts to load by Transco, we cut our transport by 1 dt 
in zone 45 to allow room for FS to
 be scheduled.  We were overlapping entitlements.

10/5  All noms resent for ID 2 to correct any entitlement issues from 10/4 
late due to system downtime in Unify and Sitara.

For your information, the breakdown of telescoped capacity is as follows:

Total Capacity:  35,930

 ENA   WILLIAMS
Z1 3400   2708
Z2 5000   3983
Z3 11600   9239

I spoke with Ellen at Williams and she is going to e-mail me each morning 
with the volumes and/or zones she will be 
nominating from in order for us not to overnominate the total entitlements 
per zones.  This should be baseloaded for
the most part and further changes should not occur.

I apologize for the inconvenience any of this may have caused for VNG.  We 
will remain on top of this issue throughout
the remainder of the deal.  I personally will make sure all of the Transco 
issues remain resolved so this will not happen
in the future.

Thanks for your patience during this time of confusion.

Bev Beaty